.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3276933f-1152-ba4d-cb13-6ae5eba2ef79 {
background-color: var(--color-gray-light) !important;
}
.lfr-layout-structure-item-1bbb4a35-dac3-a5c0-9087-b41c9a22666c {
background-color: var(--color-gray-light) !important;
}
.lfr-layout-structure-item-0ff772ca-fdcd-6883-2867-b8c3dda12ee3 {
background-color: var(--color-gray-light) !important;
}
.lfr-layout-structure-item-a6dc0114-c524-9c85-590e-2cc1b34b7a90 {
background-color: var(--color-gray-light) !important;
}
